@charset "euc-jp";

/*--------------------------------------------
side_menu
--------------------------------------------*/
#contents .side_menu{
	background-image: url("//career.rakuten.co.jp/study/common/img/side_bg.jpg");
	background-repeat: no-repeat;
	width:223px;
	height: 624px;
	float: right;
}
#contents .side_menu01{
	margin-right: 5px;
	width: 222px;
}

#contents .side_menu01 h3 img,#contents .side_menu01 h4 img,#contents .side_menu01 h5 img{
	margin:2px 0 -4px 5px;
}

#contents .side_menu01 h3{
	background-image: url("//career.rakuten.co.jp/study/common/img/side_tabbg03.jpg");
	background-repeat:repeat-x;
	margin-top:30px ;
	padding: 5px 0 7px;
	font-size: 12px;
	width: 221px;
	height: 32px;
}
#contents .side_menu01 h4,#contents .side_menu01 h5{
	background-image: url("//career.rakuten.co.jp/study/common/img/side_tabbg03.jpg");
	background-repeat:repeat-x;
	margin-top:10px ;
	padding: 5px 0 7px 0;
	font-size: 12px;
	width: 221px;
	height: 32px;
}

#contents .side_menu01 li{
	font-size: 13px;
	letter-spacing: 1px;
}

#contents .side_menu01 ul{
	margin: -9px 0 0 10px;
}

#contents .side_menu01 li img{margin-right:2px ;}

